/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  	/* Margin bottom by footer height */
  	margin-bottom: 60px;
  	background: url('/bg.png');
background: #ECE9E6;  /* fallback for old browsers */
background: -webkit-linear-gradient(to bottom, #FFFFFF, #ECE9E6);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to bottom, #FFFFFF, #ECE9E6); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  border-top: 1px black solid;
  background: #ECE9E6;  /* fallback for old browsers */
  background: -webkit-linear-gradient(to bottom, #FFFFFF, #ECE9E6);  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to bottom, #FFFFFF, #ECE9E6); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}

a[href ^= 'http']:not([href *= 'pool.egem.io']):not([href *= 'maplechange.com']):not([href *= 'nicehash.com']):not([href *= 'graviex.net'])not([href *= 'miningrigrentals.com']) {
    background: transparent url(/favicon16x16.png) no-repeat center right;
    padding-right: 16px;
    height: 6px;
    width: 6px;
}

.egembubble {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    color: #fff;
    border-radius: .25em;
    background-color: #5d5cb8;
-webkit-box-shadow: -2px 2px 15px 1px rgba(0,0,0,0.69);
-moz-box-shadow: -2px 2px 15px 1px rgba(0,0,0,0.69);
box-shadow: -2px 2px 15px 1px rgba(0,0,0,0.69);
}

.egembadge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    vertical-align: middle;
    color: #FBFCFC;
    background-color: #5d5cb8;
    border-color: ##D0F7FF;
    border-radius: 10px;
}

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body {
  padding-top: 20px;
  padding-bottom: 5px;
}

body > .container {
  padding: 0px 15px 0;
}
.container .text-muted {
  margin: 20px 0;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

.jumbotron {
	margin: 0;
	padding: 40px 5px 15px 0;
	margin-bottom: 10px;
	background-color: #FBFCFC;
background: #ECE9E6;  /* fallback for old browsers */
background: -webkit-linear-gradient(to bottom, #FFFFFF, #ECE9E6);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to bottom, #FFFFFF, #ECE9E6); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
border-bottom: 1px black dotted;
}

code {
  font-size: 80%;
}

.navbar-default {
	background-color: #04191f;
	border-color: #69102b;
}
.navbar-default .navbar-brand {
	color: #dadada;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
	color: #FBFCFC;
}
.navbar-default .navbar-text {
	color: #dadada;
}
.navbar-default .navbar-nav > li > a {
	color: #dadada;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #FBFCFC;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #FBFCFC;
	background-color: #0a6c9d;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: #FBFCFC;
	background-color: #69102b;
}
.navbar-default .navbar-toggle {
	border-color: #0a6c9d;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #0a6c9d;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #dadada;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	border-color: #dadada;
}
.navbar-default .navbar-link {
	color: #dadada;
}
.navbar-default .navbar-link:hover {
	color: #FBFCFC;
}

@media (max-width: 767px) {
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #dadada;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
		color: #FBFCFC;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
		color: #FBFCFC;
		background-color: #0a6c9d;
	}
}

span.logo-1 {
	font-weight: 700;
	color: #8987DF;
}

span.logo-2 {
	font-weight: 300;
	color: #FBFCFC;
}

span.logo-3 {
	color: #FBFCFC;
	font-weight: 100;
}

.navbar-collapse {
	font-size: 14px;
	font-weight: 200;
}

.note {
	margin: 0 0 20px 0;
	padding: 15px 30px 15px 15px;
	border-left: 5px solid #eee;
	border-radius: 5px;
	-webkit-box-shadow: 3px 2px 9px -1px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 2px 9px -1px rgba(0,0,0,0.75);
	box-shadow: 3px 2px 9px -1px rgba(0,0,0,0.75);
}

.note-info {
	background-color: #D0F7FF;
	border-color: #8269D8;
background: #ECE9E6;  /* fallback for old browsers */
background: -webkit-linear-gradient(to bottom, #FFFFFF, #ECE9E6);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to bottom, #FFFFFF, #ECE9E6); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}

.note-danger {
	background-color: #ff9999;
	border-color: #ff0000;
}

h4.note {
	margin-top: 0;
	font-weight: 300 !important;
}

.hash {
	font-family: 'Inconsolata', monospace;
}

/* Stats */
.stats {
	margin-bottom: 10px;
	margin-top: 5px;
}
.stats:last-child{
	width: auto;
}
.stats > h3 > i {
	width: 21px;
}
.stats > div{
	padding: 5px 0;
}
.stats > div > .fa {
	width: 25px;
}
.stats > div > span:first-of-type{
	font-weight: bold;
}
